{
    "id":"eeeb2d01-8315-454e-b33f-3d6caa25db47",
    "title":"Neuron [Wiki]",
    "authors":["Moeid Heidari","Denis Gorbunov"],
    "category": "Biology",
    "topic":"Human Organ Systems",
    "subTopic":"Nervous System",
    "summary":"Lorem Ipsum is simply dummy text of the printing and typesetting industry...",
    "tags":["tag1","tag2","tag3"],
    "content":"# Neuron \n A neuron or nerve cell is an electrically excitable cell that communicates with other cells via specialized connections called synapses. The neuron is the main component of nervous tissue in all animals except sponges and placozoa. Non-animals like plants and fungi do not have nerve cells."
}

